Opened 11 years ago

Closed 11 years ago

Last modified 2 years ago

#4460 closed defect (invalid)

Error when asking for version

Reported by: SF/mac_es Owned by: sev-
Priority: normal Component: Port: Win32
Keywords: Cc:
Game:

Description

If I run scummvm.exe --version I get:

WARNING: FSNode::createReadStream: FSNode does not exist! ScummVM 1.0.0svn42673 (Jul 23 2009 14:51:25) Features compiled in: Vorbis FLAC MP3 zLib FluidSynth

Ticket imported from: #2826016. Ticket imported from: bugs/4460.

Change History (3)

comment:1 by sev-, 11 years ago

This is not an error, but a warning, most probably connected with absence of scummvm.ini

comment:2 by sev-, 11 years ago

Owner: set to sev-
Resolution: invalid
Status: newclosed

comment:3 by digitall, 2 years ago

Component: --Unset--Port: Win32
Note: See TracTickets for help on using tickets.